
#wb_header { background: transparent none repeat scroll left top; height: 50px; }
#wb_main { background: transparent none repeat scroll left top; height: 807px; padding-bottom: 40px; }
#wb_footer { background: #000000 none repeat-x scroll center bottom; height: 165px; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/8ae41b9b9b4e3264137251bc8edd9452.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1022px; }
.root { width: 1200px; height: 1022px; overflow: visible; min-height: 1022px; }
#wb_element_instance85 { left: 820px; top: 10px; min-width: 365px; width: 365px; min-height: 38px; height: 38px; display: block; z-index: 648; }
#wb_element_instance85 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance85, #wb_element_instance85 ul { text-align: right; }
#wb_element_instance85 ul ul { background: #000000 none repeat scroll right top; }
#wb_element_instance85 li { margin: 0px 10px 0px 10px; }
#wb_element_instance85 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #a1a1a1; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance85 li.over > a, #wb_element_instance85 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #000000 none repeat scroll center top; }
#wb_element_instance85 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance85:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance85:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance85:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance86 { left: 450px; top: 60px; min-width: 290px; width: 290px; min-height: 87px; height: 87px; display: block; z-index: 180; }
#wb_element_instance87 { left: 200px; top: 0px; min-width: 791px; width: 791px; min-height: 100px; height: 100px; display: block; z-index: 179; }
#wb_element_instance88 { left: 500px; top: 10px; min-width: 184px; width: 184px; min-height: 38px; height: 38px; display: block; z-index: 182; }
#wb_element_instance89 { left: 116px; top: 10px; min-width: 105px; width: 105px; min-height: 28px; height: 28px; display: block; z-index: 369; overflow: hidden; }
#wb_element_instance89 img { width: 107px; height: 28px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance90 { left: 0px; top: 0px; min-width: 1200px; width: 1200px; min-height: 480px; height: 480px; display: block; z-index: 230; overflow: hidden; }
#wb_element_instance90 img { width: 1200px; height: 710px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance91 { left: 20px; top: 540px; min-width: 240px; width: 240px; min-height: 193px; height: 193px; display: block; z-index: 232; }
#wb_element_instance91 img { width: 240px; height: 193px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance92 { left: 40px; top: 740px; min-width: 200px; width: 200px; min-height: 27px; height: 27px; display: block; z-index: 235; }
#wb_element_instance93 { left: 20px; top: 490px; min-width: 200px; width: 200px; min-height: 52px; height: 52px; display: block; z-index: 237; }
#wb_element_instance94 { left: 330px; top: 550px; min-width: 220px; width: 220px; min-height: 50px; height: 50px; display: block; z-index: 238; }
#wb_element_instance94 .wb_button { width: 220px; height: 50px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #f5f5f5 none repeat scroll left top; }
#wb_element_instance94 .wb_button:hover { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance94 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance95 { left: 330px; top: 490px; min-width: 820px; width: 820px; min-height: 100px; height: 100px; display: block; z-index: 163; }
#wb_element_instance96 { left: 330px; top: 510px; min-width: 200px; width: 200px; min-height: 27px; height: 27px; display: block; z-index: 239; }
#wb_element_instance97 { left: 0px; top: 671px; display: block; z-index: 9000; }
#wb_element_instance98 { left: 0px; top: 164px; display: block; z-index: 9999; }


#wb_element_instance86 p:last-child { margin-bottom: 0; }
#wb_element_instance87 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px double #a1a1a1;; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance92 p:last-child { margin-bottom: 0; }
#wb_element_instance93 p:last-child { margin-bottom: 0; }
#wb_element_instance95 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px double #000000;; }
#wb_element_instance96 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
